@charset "UTF-8";

.paragraph--type--featured-section .c__featured-section.l--offset-wide {
  margin: 0 auto;
  padding-left: 15px;
  padding-right: 15px;
  max-width: 1280px;
}

@media (min-width: 37.5em) {
  .paragraph--type--featured-section .c__featured-section.l--offset-wide {
    margin: 0 auto;
    padding-left: calc(2/27*100%);
    padding-right: calc(2/27*100%);
    max-width: 1280px;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper {
  display: grid;
  grid-template-columns: auto;
  margin-top: 45px;
  margin-bottom: 45px;
  background-color: var(--color-ictj-blue);
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper {
    display: grid;
    grid-template-columns: 50% 50%;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
  -webkit-box-ordinal-group: 3;
          order: 2;
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper {
    -webkit-box-ordinal-group: 2;
            order: 1;
    display: -webkit-box;
    display: flex;
    -webkit-box-align: center;
            align-items: center;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content {
  padding: 45px 15%;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content {
    padding: 45px 5% 45px 15%;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content h2 {
  color: white;
  font-weight: normal;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-text {
  color: white;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 170%;
  text-decoration: underline;
  color: white;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a:hover {
  text-decoration: none;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 22px;
  content: "";
  position: static;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 10px 0 0;
  color: white;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper {
  -webkit-box-ordinal-group: 2;
          order: 1;
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper {
    -webkit-box-ordinal-group: 3;
            order: 2;
    -webkit-box-pack: end;
            justify-content: flex-end;
    -webkit-box-align: center;
            align-items: center;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
  padding: 0;
}

@media (min-width: 37.5em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    margin-right: 0;
    padding: 40px 20px 40px 20px;
  }
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    padding: 40px 0 40px 0;
    margin-right: -7vw;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-right .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image .field--name-field-media-caption {
  display: none;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper {
  display: grid;
  grid-template-columns: auto;
  margin-top: 45px;
  margin-bottom: 45px;
  background-color: var(--color-ictj-blue);
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper {
    display: grid;
    grid-template-columns: 50% 50%;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-align: center;
          align-items: center;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content {
  padding: 45px 15%;
  -webkit-box-align: center;
          align-items: center;
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content {
    padding: 45px 15% 45px 5%;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content h2 {
  color: white;
  font-weight: normal;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-text {
  color: white;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a {
  font-family: var(--font-family-serif);
  font-style: normal;
  font-weight: normal;
  font-size: 1.125rem;
  line-height: 170%;
  text-decoration: underline;
  color: white;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a:hover {
  text-decoration: none;
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 22px;
  content: "";
  position: static;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 10px 0 0;
  color: white;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
}

[dir="rtl"] .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-content-wrapper .featured-section-content .featured-section-link a:before {
  font-family: "Font Awesome 5 Free";
  font-size: 1.375rem;
  font-weight: bold;
  line-height: 22px;
  content: "";
  position: static;
  width: 9px;
  height: 22px;
  left: 152px;
  top: 11px;
  -webkit-box-flex: 0;
          flex: none;
  -webkit-box-ordinal-group: 2;
          order: 1;
  flex-grow: 0;
  margin: 0px 10px 0 10px;
  color: white;
  display: inline-block;
  vertical-align: middle;
  text-decoration: none;
  -webkit-transform: rotate(180deg);
      -ms-transform: rotate(180deg);
          transform: rotate(180deg);
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper {
  display: -webkit-box;
  display: flex;
  -webkit-box-pack: center;
          justify-content: center;
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper {
    -webkit-box-pack: start;
            justify-content: flex-start;
    -webkit-box-align: center;
            align-items: center;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
  padding: 0;
}

@media (min-width: 37.5em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    margin-right: 0;
    padding: 40px 20px 40px 20px;
  }
}

@media (min-width: 62em) {
  .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    padding: 40px 0 40px 0;
    margin-left: -7vw;
  }
}

.paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image .field--name-field-media-caption {
  display: none;
}

[dir="rtl"] .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
  padding: 0;
}

@media (min-width: 37.5em) {
  [dir="rtl"] .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    margin-right: 0;
    padding: 40px 20px 40px 20px;
  }
}

@media (min-width: 62em) {
  [dir="rtl"] .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image {
    padding: 40px 0 40px 0;
    margin-left: 0;
    margin-right: -7vw;
  }
}

[dir="rtl"] .paragraph--type--featured-section.feature-alignment-image-on-the-left .c__featured-section .c__featured-wrapper .featured-section-image-wrapper .featured-section-image .field--name-field-media-caption {
  display: none;
}